summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'app-text/lesspipe/lesspipe-99999999.ebuild')
-rw-r--r--app-text/lesspipe/lesspipe-99999999.ebuild6
1 files changed, 3 insertions, 3 deletions
diff --git a/app-text/lesspipe/lesspipe-99999999.ebuild b/app-text/lesspipe/lesspipe-99999999.ebuild
index 37c28a35..c50e199b 100644
--- a/app-text/lesspipe/lesspipe-99999999.ebuild
+++ b/app-text/lesspipe/lesspipe-99999999.ebuild
@@ -9,7 +9,7 @@ SRC_URI="https://www-zeuthen.desy.de/~friebel/unix/less/${P}.tar.gz"
LICENSE="GPL-2"
SLOT="0"
-KEYWORDS="~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~m68k ~mips ~ppc ~ppc64 ~s390 ~sparc ~x86 ~ppc-aix ~x64-cygwin ~x64-cygwin ~amd64-linux ~arm-linux ~x86-linux ~ppc-macos ~x64-macos ~x86-macos ~m68k-mint ~sparc-solaris ~sparc64-solaris ~x64-solaris ~x86-solaris"
+KEYWORDS="~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~m68k ~mips ~ppc ~ppc64 ~s390 ~sparc ~x86 ~ppc-aix ~amd64-linux ~x86-linux ~ppc-macos ~x64-macos ~x86-macos ~m68k-mint ~sparc-solaris ~sparc64-solaris ~x64-solaris ~x86-solaris"
case ${PV} in
9999*)
@@ -102,7 +102,7 @@ BOTH_DEPEND="sys-apps/file
libreoffice? ( !alpha? ( !hppa? ( !ia64? ( !ppc? ( !sparc?
( app-office/libreoffice ) ) ) ) ) )
djvu? ( app-text/djvu )
- dvi2tty? ( app-text/textlive )
+ dvi2tty? ( app-text/texlive )
pstotext? ( !alpha? ( !arm? ( !arm64? ( !ia64? ( !sparc?
( app-text/pstotext ) ) ) ) ) )
!pstotext? ( ghostscript? ( app-text/ghostscript-gpl ) )
@@ -234,7 +234,7 @@ src_prepare() {
}
src_configure() {
- ./configure --fixed --prefix=/usr || die
+ ./configure --fixed --prefix="${EPREFIX}"/usr || die
}
src_compile() {